Error : can't read bundle ... when importing TextMate bundles RM 5

Hi,

I am trying to import TextMate bundles by going to Preferences > IDE Settings > TextMate Bundles > hit + .. Navigate to the folder where my TextMate bundles are and then hitting ok. I get can't read bundle ... I am using RM 5

What am I missing?

thanks,
Murat

2 comments

Hi,

At the moment binary bundles can't be imported, please use sources of bundles (e.g. markdown: https://github.com/textmate/markdown.tmbundle) or packages from Sublime Text 2 (~/Library/Application\ Support/Sublime\ Text\ 2/Packages/Markdown).

0

Please sign in to leave a comment.